YamlFixtureTest_DataObjectRelation:
  relation1:
    Name: Relation1
  relation2:
    Name: Relation2
YamlFixtureTest_DataObject:
  testobject1:
    Name: TestObject1
    ManyManyRelation: =>YamlFixtureTest_DataObjectRelation.relation1,=>YamlFixtureTest_DataObjectRelation.relation2
  testobject2:
    Name: TestObject2
    ManyManyRelation: =>YamlFixtureTest_DataObjectRelation.relation1